﻿


	
.caption_transparent{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	color:#fff;
	background-color: rgba(0,0,0,0.5);
	padding:5px;
	position:absolute;
	font-weight: 700;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	
}


.card--revealed-home .pull--right {
  float: right;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}


.clear {
    clear: both;
    height: 0;
    font-size: 0
}
.vcex-icon-box-link-wrap,.vcex-icon-box-link-wrap .vcex-icon-box-content{color:#555}
.vcex-icon-box-four .vcex-icon-box-content{margin-top:15px}
.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-four.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff !important}
.vcex-icon-box-five .vcex-icon-box-content{margin-top:15px}
.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-link,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-heading,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-icon,.vcex-icon-box-five.vcex-icon-box-link-wrap:hover .vcex-icon-box-content{color:#fff !important}


#header .cart .purchase .divider {
    font: 12px/17px cuprum;
    position: relative;
    top: -2px;
}


#header .cart.empty .purchase .divider {
    color: #5a4748;
}




.nav-links {
	float: left;
	margin-top: 20px;
	position: relative;
	width: 100%;
	}






.dpe-flexible-posts li, ul.bulleted-list {
	height: 206px; 
	overflow: hidden;
}
 
li.bulleted-list, ul.bulleted-list li {
    	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
   	font-size: 14px;
   	font-weight: bold;
	float: left;
    	list-style: square outside none;
    	margin: 6px 0 6px 15px;
	height: auto;
	overflow: visible;
}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}

nav.main li.show-on-sticky{display:none;border-left:none;padding:0;overflow:hidden;width:0}

nav.main li.show-on-sticky a{display:none;background-repeat:no-repeat;height:0;overflow:hidden;vertical-align:bottom;width:0}

nav.main li.show-on-sticky a:after{display:none}

nav.main.is-sticky li.show-on-sticky{display:table-cell}

nav.main.is-sticky li.show-on-sticky a{display:inline-block}
.site-description{margin:0;line-height:1.5;font-weight:400;text-transform:none;font-size:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:6px;padding-right:7px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:6.5px;padding-right:6.5px}


.windmill01, .windmill02, .windmill03 {
    position:absolute;
    bottom:-6px;
}


.windmill03 {
    left: 150px;
}


.windmill03 img {
    width:45%;
}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


#right { min-width: 160px; height: auto; margin-top: -4px; margin-left: 20px; }
